<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 04/04/2004 *
 * ===================                          Last change: 11/14/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : bonus_de.php                                     *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'BONUS_LOGIN_TOTAL' => "Login-Bonus",
	'BONUS_TURBO_TOTAL' => "Aktiv-Bonus beim Best.",
	'ADMIN_EDIT_BONUS_SETTINGS' => "Einstellungen an Verg&uuml;tungen",
	'ADMIN_BONUS_LOGIN_BONUS' => "Bonus f&uuml;r Login",
	'ADMIN_BONUS_TURBO_BONUS' => "Rang-Bonus f&uuml;r Erst-Klicker",
	'ADMIN_BONUS_TURBO_RATES' => "Bonus f&uuml;r Klicker 2 bis x",
	'ADMIN_BONUS_TURBO_RATES_NOTE1' => "Hinweise",
	'ADMIN_BONUS_TURBO_RATES_NOTE2' => "Stellen Sie zuerst unter <strong>{--ADMIN_BONUS_TURBO_RANKS--}</strong> die Anzahl der Gewinner ein. Lassen Sie dabei den letzten Platz frei.",
	'ADMIN_BONUS_TURBO_RATES_NOTE3' => "Eintr&auml;ge l&ouml;schen, um Bonus zu entfernen (alle unteren r&uuml;cken beim Speichern nach!)",
	'ADMIN_BONUS_TURBO_RATES_NOTE4' => "Wenn Sie alle Eintr&auml;ge gel&ouml;scht haben, werden Platz 2 und 3 automatisch neu berechnet.",
	'ADMIN_CONFIG_LOGIN_TIMEOUT' => "Zeitspanne zwischen zwei Logins",
	'ADMIN_BONUS_TURBO_RANKS' => "Wie viele Mitglieder sollen die monatliche Auszahlung der Aktiv-Verg&uuml;tung gewinnen k&ouml;nnen?",
	'ADMIN_BONUS_NO_ACTIVE_RALLYE' => "Niemand nimmt an der Aktiv-Rallye dran teil.",
	'BONUS_SHOW_TURBO_BONUS' => "Sehen Sie hier nach, wer alles schon best&auml;tigt hat...",
	'BONUS_SHOW_WRONG_CALL' => "Falscher Aufruf des Scriptes, bitte nur aus dem Best&auml;tigungsframe aufrufen.",
	'BONUS_SHOW_WRONG_TYPE' => "Falscher Typ an das Script &uuml;bergeben! Bitte melden Sie sich <a href=\"mailto:{?WEBMASTER?}\">beim Webmaster</a> .",
	'BONUS_SHOW_NO_DATA' => "Entweder haben Sie f&uuml;r diese Mail keine Aktiv-Verg&uuml;tung erhalten oder der Link ist nicht mehr g&uuml;ltig.",
	'BONUS_NO_RANKS' => "Es hat noch niemand {?POINTS?} zur Mail <span class=\"data\">%s</span> gewonnen! Sie k&ouml;nnten der erste sein! :-)",
	'BONUS_LOGIN_TURBO_NOTE' => "Der Login-, Referal-, Klickrate-, Mailbuchungs-  und Best&auml;tigungsbonus wird Ihnen nicht sofort verg&uuml;tet, sondern erst am Ende jeden Monats in Form einer Aktiv-Rallye. Den Mailbuchungsbonus erhalten Sie erst bei Freischaltung Ihrer Mail auf das Bonus-Konto gutgeschrieben.",
	'BONUS_POINTS_TITLE' => "Sonderbonus-{?POINTS?}",
	'BONUS_RANK_YOU_ARE_404' => "Sie haben bis jetzt noch keine Aktiv-Verg&uuml;tung erhalten.",
	'BONUS_RANK' => "Platz",
	'BONUS_SHOW_HEADER_LINE_1' => "Hier sehen Sie eine &Uuml;bersicht, wer alles",
	'BONUS_SHOW_HEADER_LINE_2' => "f&uuml;r die Mail",
	'BONUS_SHOW_HEADER_LINE_3' => "erhalten hat",
	'BONUS_SHOW_YOU_HAVE_CONFIRMED' => "Sie haben diese Mail am",
	'BONUS_SHOW_CONFIRMED_BONUS_IS' => "Stelle best&auml;tigt. Ihre Zusatz-Gutschrift f&uuml;r diese Mail",
	'BONUS_TOTAL' => "Gesamtbonus",
	'BONUS_RALLYE_NO_ONE_JOINED' => "Niemand nimmt an unserer Aktiv-Rallye dran teil. :-(",
	'BONUS_RALLYE_NOTE' => "Bitte beachten Sie, dass Ihr Login-Bonus hier nicht mit angezeigt wird. Bei der monatlichen Auswertung wird er Ihnen jedoch gutgeschrieben.",
	'BONUS_RALLYE_CONDITIONS' => "Wer alles an der Aktiv-Rallye teilnehmen kann",
	'BONUS_START_CONFIRMING_MAILS' => "Hier sind Ihre unbest&auml;tigten Mails...",
	'BONUS_MEMBER_HERE_IS_THE_LIST' => "Hier finden Sie die aktuelle Liste mit den m&ouml;glichen Gewinnern.",
	'BONUS_MONTHLY_ONLINE_BONUS' => "Gewonnen: Monatliche Aktiv-Rallye",
	'BONUS_TURBO_TOTAL2' => "Aktiv-Bonus",
	'ADMIN_BONUS_WITHDRAW_NOW' => "Jetzt Aktiv-Bonus verg&uuml;ten",
	'ADMIN_BONUS_WITHDRAW_NOTE' => "Es wird nur die Verg&uuml;tung vorbereitet. Die eigentliche Verg&uuml;tung erfolgt beim T&auml;glichen Reset um 00:00 Uhr.",
	'ADMIN_BONUS_WITHDRAW_PREPARED' => "Verg&uuml;tung des Aktiv-Bonuses vorbereitet.",
	'ADMIN_BONUS_WINNER_HIGLIGHTED' => "M&ouml;gliche Gewinner der Aktiv-Rallye sind dick marktiert.",
	'ADMIN_BONUS_ALREADY_WITHDRAW' => "Manuelle Verg&uuml;tungvorbereitung bereits bet&auml;tigt.",
	'ADMIN_BONUS_TIMEOUT_1' => "Es werden nur Mitglieder ausgewertet und hier aufgelistet, die sp&auml;testens am ",
	'ADMIN_BONUS_TIMEOUT_2' => " noch aktiv waren. Alle anderen Mitglieder erhalten die Verg&uuml;tung nicht.",
	'ADMIN_BONUS_USERID' => "Mitgliedskonto zum Abbuchen der {?POINTS?}",
	'ADMIN_CONFIG_BONUS_TIMEOUT' => "Verweildauer von Aktiv-Bonus-Eintr&auml;gen",
	'ADMIN_BONUS_TURBO_LINES' => "Anzahl angezeigter Aktiv-Bonus-Empf&auml;nger in <strong>show_bonus.php</strong>",
	'ADMIN_SEND_BONUS_MAILS' => "Versenden von Bonus-Mails",
	'ADMIN_SEND_BONUS_NORMAL' => "Text-Mail versenden",
	'ADMIN_SEND_BONUS_HTML' => "HTML-Mail versenden",
	'ADMIN_SEND_BONUS_NORMAL_NOTES' => "Standart Text-Mail an Ihre Mitglieder aussenden.",
	'ADMIN_SEND_BONUS_HTML_NOTES' => "HTML-Mail an Ihre Mitglieder versenden. Dazu muss die Erweiterung html_mail jedoch installiert sein.",
	'ADMIN_BONUS_ORDER_BONUS' => "Bonus f&uuml;r eine Mailbuchung",
	'ADMIN_BONUS_REF_BONUS' => "Bonus f&uuml;r das Werben eines weiteren Mitgliedes",
	'ADMIN_BONUS_STATS_BONUS' => "Einmalige Bonus bei Erreichen von 100% Klickrate auf eine Mailbuchung (=<div class=\"tiny\">Statistik-Bonus</strong>)",
	'ADMIN_BONUS_TURBO_BONUS_TITLE' => "Bonus-{?POINTS?} f&uuml;r best&auml;tigte Mails",
	'ADMIN_BONUS_TURBO_TIMEOUT_TITLE' => "Zeitabst&auml;nde und Aufbewahrungszeiten",
	'ADMIN_BONUS_TURBO_MISC_TITLE' => "Sonstige Einstellungen zur Bonus-Erweiterung",
	'BONUS_REF_TOTAL' => "Referal-Bonus",
	'BONUS_ORDER_TOTAL' => "Mailbestellungsbonus",
	'BONUS_STATS_TOTAL' => "100%-Klickratebonus",
	'BONUS_POINTS_DISABLED' => "Aktiv-Rallye derzeit nicht aktiv.",
	'BONUS_MEMBER_STATS_SUBJECT' => "Ihr Aktiv-Bonus wegen 100% Klickrate",
	'BONUS_LOGIN_BONUS_ADDED' => "Login-Bonus mit <u>{%config,translateComma=login_bonus%} {?POINTS?}</u> verg&uuml;tet.",
	'BONUS_LOGIN_BONUS_NOT_ADDED' => "Login-Bonus nicht verg&uuml;tet.",
	'LIST_UNCONFIRMED_BONUS_LINKS' => "Unbest. Bonus-Mail",
	'ADMIN_BONUS_MAIL_ALREADY_DELETED' => "Bonus-Mail bereits gel&ouml;scht.",
	'ADMIN_ACTIVATE_BONUS_SETTINGS' => "Einstellungen an der Aktiv-Rallye",
	'BONUS_MEMBER_TOTAL' => "Gesamtbonus aller teilnehmenden Mitglieder",
	'ADMIN_BONUS_RALLYE_DEACTIVATED' => "Aktiv-Rallye deaktiviert.",
	'ADMIN_BONUS_RALLYE_NOTIFTICATIONS' => "Benachrichtigungen per Mail &uuml;ber Bonus-Rallye",
	'ADMIN_BONUS_RALLYE_EN_NOTIFY' => "Sollen die Mitglieder bei Aktivierung benachtichtigt werden?",
	'ADMIN_BONUS_RALLYE_DI_NOTIFY' => "Sollen die Mitglieder bei Deaktivierung benachtichtigt werden?",
	'ADMIN_BONUS_RALLYE_NOTIFY_POINTS' => "Bonus-Mail mit Anzahl {?POINTS?} aussenden, wenn Bonus-Rallye aktiviert wurde. <div class=\"admin_note\">(0 = Unverg&uuml;tete Benachrichtigung aussenden)</div>",
	'ADMIN_BONUS_RALLYE_NEW_MEMBER_NOTIFY' => "Sollen neue Mitglieder mit selber Mail &uuml;ber eine laufende Bonus-Rallye benachrichtigt werden?",
	'ADMIN_BONUS_RALLYE_NOTIFY_WAIT' => "Wie lange soll die Wartezeit der Bonus-Mail sein?",
	'ADMIN_BONUS_INCLUDE_OWN' => "Soll Ihre Mitglieder-Id an der Aktiv-Rallye dran teilnehmen?",
	'ADMIN_NOTIFCATION_TITLE' => "Ausgesendete Benachrichtigungen",
	'ADMIN_DELETE_NOTIFY_MAIL' => "Obrige Benachrichtigung entfernen",
	'ADMIN_NOTIFY_MAIL_ALREADY_DELETED' => "Benachrichtigung bereits entfernt.",
	'ADMIN_NOTIFICATION_DELETED_TITLE' => "Benachrichtigung entfernt",
	'ADMIN_NO_NOTIFICATIONS' => "Keine Benachrichtigungen gefunden.",

// Switches
	'ADMIN_BONUS_RALLYE_IS_ACTIVE'     => "Ist die Aktiv-Rallye aktiv?",
	'ADMIN_BONUS_RALLYE_LOGIN_INCLUDE' => "Login-Bonus in monatlicher Auswertung mit einschliessen?",
	'ADMIN_BONUS_RALLYE_ORDER_INCLUDE' => "Mailbuchungsbonus in monatlicher Auswertung mit einschliessen?",
	'ADMIN_BONUS_RALLYE_STATS_INCLUDE' => "Statistik-Bonus in monatlicher Auswertung mit einschliessen?",
	'ADMIN_BONUS_RALLYE_CLICK_INCLUDE' => "Mailbest&auml;tigungsbonus in monatlicher Auswertung mit einschliessen?",
	'ADMIN_BONUS_RALLYE_REF_INCLUDE'   => "Referal-Bonus in monatlicher Auswertung mit einschliessen?",

// Header
	'MEMBER_MAIL_BONUS_DETAILS_TITLE_1' => "Details zur Bonusmail <u>",
	'MEMBER_MAIL_BONUS_DETAILS_TITLE_2' => "</u>:",

// Subject lines
	'BONUS_RALLYE_DI_NOTIFY' => "HINWEIS: Aktiv-Rallye gestoppt.",
	'BONUS_RALLYE_EN_NOTIFY' => "HINWEIS: Aktiv-Rallye ist am Laufen.",
));

// [EOF]
?>
